Page MenuHomePhabricator

[x86][icelake][vnni]
ClosedPublic

Authored by coby on Dec 23 2017, 11:47 PM.

Details

Summary

added intrinsics support for VNNI instructions, matching a similar work on the backend (D40208)

Diff Detail

Repository
rL LLVM

Event Timeline

coby created this revision.Dec 23 2017, 11:47 PM
coby retitled this revision from [x86][icelake][vbmi2] to [x86][icelake][vnni].Dec 23 2017, 11:47 PM
This revision is now accepted and ready to land.Dec 24 2017, 12:28 AM
Closed by commit rL321484: [x86][icelake][vnni] (authored by coby, committed by ). · Explain WhyDec 27 2017, 2:38 AM
This revision was automatically updated to reflect the committed changes.